# Create the preview account of a production **POST /data/projects/{project_id}/preview-account** Create the preview account of the production, or reset its password and close its access window. The clear password is returned only here. Fails with 400 when the authentication strategy is not local. Restricted to managers of the production. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **project_id** (string(uuid)) Project unique identifier ## Responses ### 201 Preview account with its clear password #### Body: application/json (object) - **id** (string(uuid)) - **email** (string) - **full_name** (string) - **preview_open_until** (string(date-time) | null) End of the access window, null when closed - **password** (string) ### 400 Preview accounts are not available with this authentication strategy [Powered by Bump.sh](https://bump.sh)